Servoy JasperReports Plugin - Feature #623

404 message when OUTPUT_FORMAT.VIEW or OUTPUT_FORMAT.PDF is specified (webclient)
01/13/2013 03:18 PM - Studio Miazzo

Status: Closed Start date: 01/13/2013
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Browser (if web Google Chrome 24.0.1312.52 m

client):

Description

Whenever specifying one of the two output formats in the subject, the plugins is automatically trying to send the file to the browser,
generating the error page in the attachment. Would it be possible to add a new format to not print the report but to simply generate it?

History

#1 - 01/15/2013 12:39 PM - Andrei Costache

What is the code you are running? Is this a simple runReport call?

Maybe you can try calling runReport with null for the output file param and whatever output you need and save the result bytes in a variable to use as
you need.

Also, have you tried with Servoy 6.1.x?

#2 - 03/11/2013 08:56 AM - Andrei Costache

Hi,

Are there any updates regarding the present issue?

Regards,
Andrei

#3 - 03/11/2013 09:10 AM - Studio Miazzo

Hi, unfortunately I've been unable to try the solution you provided (I was thinking of using jasperserver directly). I'll keep you updated, but you can
close the issue for now if you want.

#4 - 03/11/2013 09:27 AM - Andrei Costache
- Status changed from New to Feedback

- Priority changed from High to Low

#5 - 03/11/2013 09:45 AM - Andrei Costache
- Status changed from Feedback to Closed

Please reopen if this issue still occurs and the suggested solution does not work.

Best regards,
Andrei
